/* CSS Document */
img	{border:0} 
#footer_eta .blue,#footer_allinall .blue,#footer_apcnn .blue	{color:#0d65b6;}
#footer_eta p,#footer_allinall p,#footer_apcnn p	{letter-spacing:normal}


#footer_eta .info2 span a,#footer_eta .info2 span a:hover,#footer_eta .info2 span a:visited,
#footer_allinall .info2 span a,#footer_allinall .info2 span a:hover,#footer_allinall .info2 span a:visited,
#footer_apcnn .info2 span a,#footer_apcnn .info2 span a:hover,#footer_apcnn .info2 span a:visited
{font-size:11px}

/* www.ybmeta.com */
#footer_eta		{clear:both; margin:0; padding:0px; text-align:center; border-top:1px solid #e6e6e6; font-family:'돋움',Dotum,Sans-serif; font-size:12px; line-height:normal; list-style:none; font-style:normal; overflow:auto; position:relative; background:#f6f6f8}

#footer_eta #family	{clear:both; margin:0; padding:11px 0 11px 0; background:#f6f6f8; border-bottom:0px solid #e5e5e5; text-align:center; position:relative}
#footer_eta #family ul	{width:800px; margin:0; padding:0 0 0 160px; border:0px solid #333; display:inline-block; text-align:left}
#footer_eta #family ul li{display:inline-block; float:left; position:relative; padding:0 10px 0 12px; background:url('http://www.ybmsisa.com/common/common/footer_spaceBar.gif') 0 15% no-repeat;_background-position:left 10%; font-size:12px; white-space:nowrap}
#footer_eta #family ul li a:hover,#footer_eta #family ul li a:hover strong{color:#0d65b6}
#footer_eta #family ul li.frst{padding:0 10px 0 0; background:none}

#footer_eta #info	{clear:both; margin:0; padding:11px 0 5px 0; background:#f6f6f8; border-bottom:0px solid #e5e5e5; text-align:center; position:relative}
#footer_eta #info ul	{width:800px; margin:0; padding:0 0 0 160px; display:inline-block; text-align:left; overflow:hidden}
#footer_eta #info ul li{display:inline-block; float:left; position:relative; padding:0 10px 0 12px; background:url('http://www.ybmsisa.com/common/common/footer_spaceBar.gif') 0 15% no-repeat;_background-position:left 10%; font-size:12px; white-space:nowrap}
#footer_eta #info ul li a:hover,#footer_eta #family ul li a:hover strong{color:#0d65b6}
#footer_eta #info ul li.frst{padding:0 10px 0 0; background:none}

#footer_eta #info2	{clear:both; margin:0; padding:6px 0 11px 0; background:#f6f6f8; text-align:center; position:relative}
#footer_eta #info2 .info2	{width:960px; margin:0; padding:0; display:inline-block; text-align:left; color:#555;font-size:11px; line-height:17px}
#footer_eta #info2 .info2 .logo	{float:left; width:160px; background:#f6f6f8}
#footer_eta #info2 .info2 .txt	{float:left; background:#f6f6f8}
#footer_eta #info2 p	{margin:0 0 5px; padding:0; font-size:11px}
#footer_eta .info2 span			{display:inline-block; margin-left:3px; padding-left:8px; background:url('http://www.ybmsisa.com/common/common/footer_spaceBar.gif') 1px 50% no-repeat;_background-position:left 10%; font-size:11px; line-height:17px}

#footer_eta ul,#footer_eta li,#footer_eta a,#footer_eta strong,#footer_eta img,#footer_eta em,#footer_eta address,#footer_eta span{margin:0; padding:0; color:#555; letter-spacing:-1px}
#footer_eta a{color:#555; text-decoration:none}
#footer_eta a:visited{color:#555; text-decoration:none}
#footer_eta a:hover{text-decoration:underline}
#footer_eta address{font-family:'돋움',Dotum,Sans-serif; font-size:11px; line-height:14px; font-style:normal; letter-spacing:normal; padding:0; margin:0}
#footer_eta address img{vertical-align:middle}
#footer_eta address a{color:#747474; font-family:'돋움',Dotum,Sans-serif; font-size:11px; letter-spacing:normal;}
#footer_eta address a:hover{color:#0d65b6}
#footer_eta address span{padding-left:2px; font-family:'돋움',Dotum,Sans-serif; font-size:11px; line-height:14px; letter-spacing:normal;}
#footer_eta address em{font-family:'돋움',Dotum,Sans-serif; font-size:11px; font-style:normal; letter-spacing:normal;}
#footer_eta address .logo{display:inline-block; *display:inline; vertical-align:top; *vertical-align:baseline}


/* www.ybmallinall.com */
#footer_allinall		{clear:both; width:1070px; margin:0 0 0 0; padding:0px; text-align:left; border-top:1px solid #777777; font-family:'돋움',Dotum,Sans-serif; font-size:12px; line-height:normal;  list-style:none; font-style:normal; overflow:hidden; position:relative}

#footer_allinall #family	{clear:both; margin:0; padding:11px 0 11px 0; background:#f4f4f4; border-bottom:1px solid #e5e5e5; text-align:left; position:relative; overflow:hidden}
#footer_allinall #family ul	{width:840px; margin:0; padding:0 0 0 160px; display:inline-block; text-align:left; overflow:hidden}
#footer_allinall #family ul li{display:inline; float:left; position:relative; padding:0 10px 0 12px; background:url('http://www.ybmsisa.com/common/common/footer_spaceBar.gif') 0 15% no-repeat;_background-position:left 10%; font-size:12px; white-space:nowrap}
#footer_allinall #family ul li a:hover,#footer_allinall #family ul li a:hover strong{color:#0d65b6}
#footer_allinall #family ul li.frst{padding:0 10px 0 0; background:none}

#footer_allinall #info	{clear:both; margin:0; padding:11px 0 5px 0; background:#ffffff; border-bottom:0px solid #e5e5e5; text-align:left; position:relative; overflow:hidden}
#footer_allinall #info ul	{width:840px; margin:0; padding:0 0 0 160px; display:inline-block; text-align:left; overflow:hidden}
#footer_allinall #info ul li{display:inline-block; float:left; position:relative; padding:0 10px 0 12px; background:url('http://www.ybmsisa.com/common/common/footer_spaceBar.gif') 0 15% no-repeat;_background-position:left 10%; font-size:12px; white-space:nowrap}
#footer_allinall #info ul li a:hover,#footer_allinall #family ul li a:hover strong{color:#0d65b6}
#footer_allinall #info ul li.frst{padding:0 10px 0 0; background:none}

#footer_allinall ul,#footer_allinall li,#footer_allinall a,#footer_allinall strong,#footer_allinall img,#footer_allinall em,#footer_allinall address,#footer_allinall span{margin:0; padding:0; color:#555; letter-spacing:-1px}
#footer_allinall a{color:#555; text-decoration:none}
#footer_allinall a:visited{color:#555; text-decoration:none}
#footer_allinall a:hover{text-decoration:underline}

#footer_allinall #info2	{clear:both; margin:0; padding:6px 0 11px 0; background:#ffffff; text-align:left; position:relative}
#footer_allinall #info2 .info2	{width:850px; margin:0; padding:0; display:inline-block; text-align:left; color:#555;font-size:11px; line-height:17px}
#footer_allinall #info2 .info2 .logo	{float:left; width:160px; background:#ffffff}
#footer_allinall #info2 .info2 .txt	{float:left; background:#ffffff}
#footer_allinall #info2 p	{margin:0 0 5px; padding:0; font-size:11px}
#footer_allinall .info2 span			{display:inline-block; margin-left:3px; padding-left:8px; background:url('http://www.ybmsisa.com/common/common/footer_spaceBar.gif') 1px 50% no-repeat;_background-position:left 10%; font-size:11px; line-height:17px}

#footer_allinall ul,#footer_allinall li,#footer_allinall a,#footer_allinall strong,#footer_allinall img,#footer_allinall em,#footer_allinall address,#footer_allinall span{margin:0; padding:0; color:#555; letter-spacing:-1px}
#footer_allinall a{color:#555; text-decoration:none}
#footer_allinall a:visited{color:#555; text-decoration:none}
#footer_allinall a:hover{text-decoration:underline}
#footer_allinall address{font-family:'돋움',Dotum,Sans-serif; font-size:11px; line-height:14px; font-style:normal; letter-spacing:normal; padding:0; margin:0}
#footer_allinall address img{vertical-align:middle}
#footer_allinall address a{color:#747474; font-family:'돋움',Dotum,Sans-serif; font-size:11px; letter-spacing:normal;}
#footer_allinall address a:hover{color:#0d65b6}
#footer_allinall address span{padding-left:2px; font-family:'돋움',Dotum,Sans-serif; font-size:11px; line-height:14px; letter-spacing:normal;}
#footer_allinall address em{font-family:'돋움',Dotum,Sans-serif; font-size:11px; font-style:normal; letter-spacing:normal;}
#footer_allinall address .logo{display:inline-block; *display:inline; vertical-align:top; *vertical-align:baseline}





/* apcnn.ybmsisa.com */
#footer_apcnn		{clear:both; width:980px; margin:0 0 0 0; padding:0px; text-align:left; border-top:1px solid #e5e5e5; font-family:'돋움',Dotum,Sans-serif; font-size:12px; line-height:normal;  list-style:none; font-style:normal; overflow:hidden; position:relative}

#footer_apcnn #family	{clear:both; margin:0; padding:11px 0 11px 0; background:#f4f4f4; border-bottom:0px solid #e5e5e5; text-align:left; position:relative; overflow:hidden}
#footer_apcnn #family ul	{width:840px; margin:0; padding:0 0 0 160px; display:inline-block; text-align:left; overflow:hidden}
#footer_apcnn #family ul li{display:inline; float:left; position:relative; padding:0 10px 0 12px; background:url('http://www.ybmsisa.com/common/common/footer_spaceBar.gif') 0 15% no-repeat;_background-position:left 10%; font-size:12px; white-space:nowrap}
#footer_apcnn #family ul li a:hover,#footer_apcnn #family ul li a:hover strong{color:#0d65b6}
#footer_apcnn #family ul li.frst{padding:0 10px 0 0; background:none}

#footer_apcnn #info	{clear:both; margin:0; padding:11px 0 5px 0; background:#ffffff; border-bottom:0px solid #e5e5e5; text-align:left; position:relative; overflow:hidden}
#footer_apcnn #info ul	{width:840px; margin:0; padding:0 0 0 160px; display:inline-block; text-align:left; overflow:hidden}
#footer_apcnn #info ul li{display:inline-block; float:left; position:relative; padding:0 10px 0 12px; background:url('http://www.ybmsisa.com/common/common/footer_spaceBar.gif') 0 15% no-repeat;_background-position:left 10%; font-size:12px; white-space:nowrap}
#footer_apcnn #info ul li a:hover,#footer_apcnn #family ul li a:hover strong{color:#0d65b6}
#footer_apcnn #info ul li.frst{padding:0 10px 0 0; background:none}

#footer_apcnn ul,#footer_apcnn li,#footer_apcnn a,#footer_apcnn strong,#footer_apcnn img,#footer_apcnn em,#footer_apcnn address,#footer_apcnn span{margin:0; padding:0; color:#555; letter-spacing:-1px}
#footer_apcnn a{color:#555; text-decoration:none}
#footer_apcnn a:visited{color:#555; text-decoration:none}
#footer_apcnn a:hover{text-decoration:underline}

#footer_apcnn #info2	{clear:both; margin:0; padding:6px 0 11px 0; background:#ffffff; text-align:left; position:relative}
#footer_apcnn #info2 .info2	{width:850px; margin:0; padding:0; display:inline-block; text-align:left; color:#555;font-size:11px; line-height:17px}
#footer_apcnn #info2 .info2 .logo	{float:left; width:160px; background:#ffffff}
#footer_apcnn #info2 .info2 .txt	{float:left; background:#ffffff}
#footer_apcnn #info2 p	{margin:0 0 5px; padding:0; font-size:11px}
#footer_apcnn .info2 span			{display:inline-block; margin-left:3px; padding-left:8px; background:url('http://www.ybmsisa.com/common/common/footer_spaceBar.gif') 1px 50% no-repeat;_background-position:left 10%; font-size:11px; line-height:17px}

#footer_apcnn ul,#footer_apcnn li,#footer_apcnn a,#footer_apcnn strong,#footer_apcnn img,#footer_apcnn em,#footer_apcnn address,#footer_apcnn span{margin:0; padding:0; color:#555; letter-spacing:-1px}
#footer_apcnn a{color:#555; text-decoration:none}
#footer_apcnn a:visited{color:#555; text-decoration:none}
#footer_apcnn a:hover{text-decoration:underline}
#footer_apcnn address{font-family:'돋움',Dotum,Sans-serif; font-size:11px; line-height:14px; font-style:normal; letter-spacing:normal; padding:0; margin:0}
#footer_apcnn address img{vertical-align:middle}
#footer_apcnn address a{color:#747474; font-family:'돋움',Dotum,Sans-serif; font-size:11px; letter-spacing:normal;}
#footer_apcnn address a:hover{color:#0d65b6}
#footer_apcnn address span{padding-left:2px; font-family:'돋움',Dotum,Sans-serif; font-size:11px; line-height:14px; letter-spacing:normal;}
#footer_apcnn address em{font-family:'돋움',Dotum,Sans-serif; font-size:11px; font-style:normal; letter-spacing:normal;}
#footer_apcnn address .logo{display:inline-block; *display:inline; vertical-align:top; *vertical-align:baseline}
